Bug 846669 - Test case failure: [TestRun] "set status automatically" is unchecked when editing test run
Test case failure: [TestRun] "set status automatically" is unchecked when edi...
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.8.0
Unspecified Linux
high Severity high
: ---
: 3.8.0
Assigned To: Yang Ren
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-08 07:56 EDT by wangjing
Modified: 2016-06-23 00:36 EDT (History)
5 users (show)

See Also:
Fixed In Version: 3.8.0-8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wangjing 2012-08-08 07:56:31 EDT
Filed from caserun (https://tcms.engineering.redhat.com/case/184503/?from_plan=6692)

Version-Release number of selected component (if applicable):
3.8.0-7

Steps to Reproduce: 

1. Enter into the page of editing run.

2. Check "set status automatically",then click save.

3. Click Edit again,open the page of editing run, and see the
field of "set status automatically".


Actual results: 
"set status automatically" field is unchecked.

Expected results:
"set status automatically" field should be checked.
Comment 1 Zheng Liu 2012-08-09 08:56:15 EDT
has been fixed.please verify in next release.
Comment 2 xubai 2012-08-14 23:03:04 EDT
Verify 3.8.0-8 on stage --> PASS

Verify steps:
1. Enter into the page of editing run.
2. Check "set status automatically",then click save.
3. Click Edit again,open the page of editing run, and see the
field of "set status automatically".

Actual result:
"set status automatically" field is checked.

Note You need to log in before you can comment on or make changes to this bug.